> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qfex.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 账户执行记录

> 通过 REST API 查询资金费用、手续费返还、推荐奖励及正确的时间参数格式

使用 `https://api.qfex.com` 上需认证的 [`GET /executions` REST 接口](https://docs.qfex.com/api-reference/rest/user/read-executions)，可查询**账户已结算的资金变动**，包括资金费用（`funding`）、手续费返还（`fee_rebate`）、推荐奖励（`referral_reward`），以及充值、提现等受支持的记录类型。

该接口提供的是**账户实际结算的资金费用**，而非按产品划分的历史资金费率。如需当前隐含费率，请使用 [WebSocket 资金费率数据流](https://docs.qfex.com/cn/websocket/channels/mds/funding_rate.md)。

## 按类型筛选

可选参数 `execution_type` 支持逗号分隔的多个类型。例如，下面的请求查询指定协调世界时（UTC）时段内的资金费用、手续费返还和推荐奖励：

```bash theme={null}
curl -G 'https://api.qfex.com/executions' \
  --data-urlencode 'execution_type=funding,fee_rebate,referral_reward' \
  --data-urlencode 'start_time=2026-11-01T00:00:00Z' \
  --data-urlencode 'end_time=2026-11-09T23:59:59Z'
```

请在请求中添加正常使用的[认证信息](https://docs.qfex.com/cn/api-reference/api-keys.md)。起止时间均包含边界值。

## 时间戳格式

> [!NOTE]
>
> **响应字段与请求时间参数的格式不同。**

* **响应：**`data[].created_at` 是以**秒**为单位的 Unix 时间戳（数字），可能包含小数秒，例如 `1731000000.123456`，并非 ISO 8601 字符串。
* **请求：**`start_time` 和 `end_time` 接收**日期／时间字符串**。建议使用明确标注 UTC 的 RFC 3339 / ISO 8601 格式，例如 `2026-11-09T12:34:56Z`；也支持仅包含日期的 `2026-11-09`。
* \*\*不支持：\*\*直接把 Unix 时间戳（例如 `1731000000`）作为上述时间参数，会返回 HTTP `422 Unprocessable Entity`。

如需使用 `created_at` 的值进行下一次查询，应先将其转换为格式化的 UTC 时间字符串。目前接口**不接受**以秒为单位的 Unix 时间戳作为时间筛选输入。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.